POST
Use dark colors for code blocksCopy
1
/{orgId}/{itemId}/webhookConnections/{connectionId}/executeWebhook
Execute Webhook Connection

Execute webhook configured within the webhook connection. The header of the request call must include the webhook signature key generated from the secret stored in webhook connection.

Path parameters

NameTypeRequired
connectionIdstring
orgIdstring
itemIdstring

Response status

StatusMeaningDescriptionSchema
200OK

Empty object

inline
404Not Found

error

WorkflowExceptionDTO

Examples

Request

Use dark colors for code blocksCopy
1
2
3
# You can also use wget
curl -X POST '/{orgId}/{itemId}/webhookConnections/{connectionId}/executeWebhook' \
  -H 'Authorization: Bearer <YOUR_TOKEN>'

Your browser is no longer supported. Please upgrade your browser for the best experience. See our browser deprecation post for more details.